from setuptools import setup
with open('README') as f:
  README = f.read()
setup(
  name='lsd-provsioning',
  version='0.3.1',
  author='Max Cameron',
  author_email='maxwell.cameron@bskyb.com',
  license='BSD3 OSS',
  description='Wrapper around requests lib for simple API smoketesting',
  py_modules=['provision'],
  long_description=README,
  scripts=['provision'],
  install_requires=[
    'argh==0.26.1',
    'BeautifulSoup==3.2.1',
    'bson==0.3.3',
    'pytz==2014.10',
  ]
)